body {
  background-color: black;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-size: 0.9em;
}

/* header */
#header {
  background-color: 333333;
  border-bottom: 1px #0a8f8e solid;
}

#header-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333333;
  display: flex;
  flex-direction: row-reverse;
}

#header-menu ul li a {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}

#header-menu ul li a:hover {
  background-color: #111111;
  color: #02fafc;
}

#header-menu ul li a:active {
  background-color: #02fafc;
  color: #111111;
}

/* content stuff */

#content {
  margin: 0;
  padding: 15px 0px 15px 0px;
}

h1 {
  font-size: 2em;
  color: #02fafc;
  margin: 0em 1em 0 1em;
  padding: 0 0 0.3em 0;
  font-weight: bold;
  border-bottom: solid 1px #02fafc;
}

h2 {
  color: #02fafc;
  font-size: 1.5em;
  color: #02fafc;
  margin-top: 0.6em;
  margin-bottom: 0.3em;
  margin-left: 1em;
  margin-right: 1em;
  padding: 0;
  font-weight: bold;
}

h3 {
  background-color: #043d48;
  color: #eeeeee;
  font-size: 1.2em;
  margin: 0 1em 0em 1.2em;
  padding: 1em 0 0.1em 1em;
  font-weight: bold;
}

p {
  background-color: #043d48;
  color: #eeeeee;
  margin: 0 1.3em 0em 1.5em;
  padding: 0.5em 1em 0.5em 1em;
}

.rules-block {
  width: fit-content;
  text-align: center;
  background-color: #000000;
  color: #cccccc;
  font-weight: bold;
  margin: auto;
  margin-bottom: 0.5em;
  padding: 1.2em 2em 1.2em 2em;
  border: 3px #02fafc solid;
  border-radius: 15px 50px 15px 50px;
}

/* battlestations pagina */
.wrapper {
  display: flex;
  flex-direction: row;
}

.station {
  margin: 0;
  flex: 1;
}

.combat_right {
  background-color: #999999;
  max-width: 350px;
  margin: 5px;
  padding: 0;
  flex: 2;
}

.combat_buttons {
  margin: 0.5em 0 0 1.5em;
  padding: 0 0 0 1em;
}

.combat_buttons .button {
  background-color: #043d48;
  color: #02fafc;
  font-weight: bold;
  font-size: 1em;
  padding: 0.4em;
  border: 2px solid #0a8f8e;
  transition-duration: 0.4s;
}

.combat_buttons .button:hover {
  background-color: #02fafc;
  color: #043d48;
}

.combat_right table td {
  text-align: left;
  vertical-align: top;
}
